/*---------------------------------------------------------------------------

    Primitive2D application NNformat data sample

    Copyright (C) 2008 SEGA Corporation Library R&D Dept.
    All Rights Reserved.

    Module  : Basic application data
    File    : smpdata.c
    Create  : 2008/07/23
    Modify  : 
    Version : 0.30.01
    Note    : 

---------------------------------------------------------------------------*/

#define __SMPDATA_C__

#include "smpdata.h"

/* NN text data format */
#include <nntxt.h>

/* Texture data */
NNS_TEXFILE nntexfile_primtex[] =
{
	TEXFILE(
		TF_FILENAME( "c_uzu1.dds" ),
		TF_FILTER( NND_MIN_LINEAR, NND_MAG_LINEAR )
	),
};

NNS_TEXFILELIST nntexfilelist_primtex[] =
{
	TEXFILELIST(
		TFL_N_TEXFILE( 1 ),
		TFL_TEXFILE( nntexfile_primtex )
	)
};

/* End of file */
